<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="CTNET" mcc="455" mnc="02" apn="ctnet" user="ctnet@mycdma.cn" server="" password="vnet.mobi" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="3" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="455" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
